fullcost.hh File Reference
`#include <mia/core/product_base.hh>`
`#include <mia/core/vector.hh>`
`#include <mia/core/import_handler.hh>`
Include dependency graph for template/fullcost.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | TFullCost< Transform >
| Base class for a general cost function. More...
class | TFullCostPlugin< Transform >
| the base class for the TFullCost cost function plug-ins. More...